{% extends "catalog/base.html" %}

{% block title %} Welcome {% endblock %}

{% block main %}

    <div class="row d-flex justify-content-center align-items-center h-100">
        <div class="col-12 col-md-8 col-lg-6 col-xl-5">
            <div class="card shadow-2-strong" style="border-radius: 1rem;">
                <div class="card-body p-5 text-center">
                    <h1>Welcome {{ new_user.first_name }}!</h1>
                    <p>Your account has been successfully created. Now you can </p>
                    <a class="btn btn-primary" href="{% url "login" %}" role="button">Log in</a>
                    <hr class="my-4">
                </div>
            </div>
        </div>
    </div>

{% endblock %}